Subject: Gamess under Windows

From: "Jesus Orduna" <[email-masked]>
Date: Fri, 14 Feb 2003 12:32:01 +0100

hi all,

I am looking for a version of Gamess that runs in a windows operating system.
Of course, I have tried PC-Gamess (A. Granovsky) and it works fine but the code has become outdated and it lacks some new features such as DFT.
On the other hand, the gamess web page indicates that the source code can be compiled using cygwin but I am not able to obtain a working executable using this method.

Does anybody have an updated version of Gamess working under windows (prefferably XP)?
============================================
Jesus Orduna
Instituto de Ciencia de Materiales de Aragon
Unidad de Nuevos Materiales Orgánicos
Facultad de Ciencias
CSIC-Universidad de Zaragoza
E-50009 Zaragoza (Spain)
Phone/FAX: +34 976 761194
e-mail: [email-masked]
=============================================